
/* "View" */
"EB6-22-L7N.label"        = "Darstellung";
"EB6-22-L7N.paletteLabel" = "Darstellung";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "Anzeige von Tags";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "Anzeige von Audioeigenschaften";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "Anzeige von Datei-infos";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "Anzeige der Suchoberfläche";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "Hinzufügen/Entfernen";
"xeE-7n-LMQ.paletteLabel" = "Hinzufügen/Entfernen";

"2661.ibShadowedToolTips[0]" = "Dateien hinzufügen";
"2661.ibShadowedToolTips[1]" = "Dateien entfernen";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "Dateien umbenennen";
"8mE-WS-pQt.paletteLabel" 		= "Dateien umbenennen";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "Dateien umbenennen";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "Tag komponieren";
"kEt-li-Bwy.paletteLabel" 		= "Tag komponieren";
"JHL-UF-V8a.ibShadowedToolTip" 	= "Tag komponieren";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "Tags extrahieren";
"apj-2V-PS7.paletteLabel" 		= "Tags extrahieren";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "Tags extrahieren";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "Titelnummerierung";
"Svi-hI-oKf.paletteLabel" 		= "Titelnummerierung";
"SAc-Np-op9.ibShadowedToolTip" 	= "Titelnummerierung";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "Tags vertauschen";
"k19-OB-ecE.paletteLabel" 		= "Tags vertauschen";
"jdu-T7-aXU.ibShadowedToolTip" 	= "Tags vertauschen";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "Tags aktualisieren";
"Ff1-pP-xzd.paletteLabel" 		= "Tags aktualisieren";
"m7U-M2-EAx.ibShadowedToolTip" 	= "Tags aktualisieren";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "Tags entfernen";
"Lc7-nC-XhB.paletteLabel" 		= "Tags entfernen";
"2694.ibShadowedToolTip" 		= "Tags entfernen";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "Tags finden";
"8eO-EI-agi.paletteLabel" 		= "Tags finden";
"VoT-4c-rlz.ibShadowedToolTip" 	= "Tags finden";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "Albumcover finden";
"fuz-ep-u0R.paletteLabel" 		= "Albumcover finden";
"VBH-vg-sHC.ibShadowedToolTip" 	= "Albumcover finden";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "Ordner erstellen";
"A8X-y9-tE1.paletteLabel" 		= "Ordner erstellen";
"H5q-yW-41T.ibShadowedToolTip" 	= "Ordner erstellen";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "Dateien bewegen";
"jOf-B4-sLU.paletteLabel" 		= "Dateien bewegen";
"2vU-oN-vwo.ibShadowedToolTip" 	= "Dateien bewegen";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "Tags importieren";
"dSU-zT-jys.paletteLabel" 		= "Tags importieren";
"890-iv-OAH.ibShadowedToolTip" 	= "Tags importieren";

/* "Export" */
"KFw-VO-Qrn.label"        		= "Export";
"KFw-VO-Qrn.paletteLabel"		= "Export";
"m7e-VP-ztI.ibShadowedToolTip" 	= "Export";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "Zu Mediathek hinzufügen";
"D92-qG-FXJ.paletteLabel" 		= "Zu Mediathek hinzufügen";
"sSn-XB-tTw.ibShadowedToolTip" 	= "Zu Mediathek hinzufügen";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "Suchen und Ersetzen";
"CYs-ba-4b8.paletteLabel" 		= "Suchen und Ersetzen";
"JnF-88-BN3.ibShadowedToolTip" 	= "Suchen und Ersetzen";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "Übersicht";
"hj7-h2-yMb.paletteLabel" 		= "Übersicht";
"gv6-S4-1H5.ibShadowedToolTip" 	= "Übersicht";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "Einstellungen";
"mHL-3E-RL8.paletteLabel" 		= "Einstellungen";
"2671.ibShadowedToolTip" 		= "Einstellungen";

/* "Filter" */
"WVg-bd-dwC.label"        		= "Filtern";
"WVg-bd-dwC.paletteLabel" 		= "Filtern";
"vtl-Lk-C1b.placeholderString" 	= "Filtern";

/* Play */
"5zC-e1-UQ0.label"				= "Wiedergabe";
"5zC-e1-UQ0.paletteLabel"		= "Wiedergabe";
"04f-cJ-Byc.ibShadowedToolTip"	= "Wiedergabe";
